Bug 176325 - I should easily view errors in selected component when reporting a bug
I should easily view errors in selected component when reporting a bug
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-21 09:21 EST by Horst H. von Brand
Modified: 2013-06-23 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 21:52:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-12-21 09:21:06 EST
Description of problem:
When one reports a bug via expert (sorry, guided is much too slow for me
here...), one is directed to first search for bugs in the selected components,
and then again select the component for entering the bug. This should be a
one-step process: Give people the option of looking at (recent?) bug reports for
the component when opening the bug entry page, and offer to just move the
comments entered over to another bug on the list.

I'd bet this cuts down on the number of duplicate bugs...

Version-Release number of selected component (if applicable):
Dunno, but at least the bugzilla for Fedora Core and Extras (I probably misfiled
this report horribly)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2008-09-16 12:54:08 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 2 Noura El hawary 2008-12-01 21:52:58 EST
in bugzilla 3.2 you don't get directed to find similar bugs at the expert bug entry. so this is resolved.

Note You need to log in before you can comment on or make changes to this bug.